FORUMS: list search recent posts

Re: Snow Leopard Updated Info

COW Forums : CoreMelt Plug-ins

VIEW ALL   •   ADD A NEW POST   •   PRINT
Respond to this post   •   Return to posts index   •   Read entire thread


Roger Bolton
Re: Snow Leopard Updated Info
on Oct 31, 2009 at 1:39:11 pm

CoreMelt V1 (FxFactory version) should work in snow leopard as long as you have the latest version of FxFactory installed.

However there is a broader problem which can prevent any FxPlug plugins appearing for users upgrading to Snow Leopard.

we recommend you try installing this update:
http://www.apple.com/downloads/macosx/apple/application_updates/pluginmanag...

If that does not work you may need to reinstall FCP from the original disk and then run software update to update to the latest version, then run our installer again. It appears for a small number of users the upgrade to Snow Leopard corrupts library files that are needed to make third party plugins work.


Posts IndexRead Thread 


Current Message Thread:





© 2019 CreativeCOW.net All Rights Reserved
[TOP]